	/*
  	Flaticon icon font: Flaticon
  	Creation date: 01/03/2019 00:45
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.eot");
  src: url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.eot#iefix") format("embedded-opentype"),
       url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.woff2") format("woff2"),
       url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.woff") format("woff"),
       url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.ttf") format("truetype"),
       url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/web/20250203011818im_/https://lassa-argentina.com.ar/fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-window:before { content: "\f100"; }
.flaticon-measuring:before { content: "\f101"; }
.flaticon-step-ladder:before { content: "\f102"; }
.flaticon-interior-design:before { content: "\f103"; }
.flaticon-sit-down:before { content: "\f104"; }
.flaticon-turned-off:before { content: "\f105"; }
/*
     FILE ARCHIVED ON 01:18:18 Feb 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:02:49 Feb 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.542
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.01
  cdx.remote: 10.952
  LoadShardBlock: 195.212 (3)
  PetaboxLoader3.datanode: 237.669 (4)
  load_resource: 222.47
  PetaboxLoader3.resolve: 62.369
*/